Unable to install any extension for new Edge (Edge Dev) and Edge Bera


  1. Posts : 1
    Windows 10
       #1

    Unable to install any extension for new Edge (Edge Dev) and Edge Bera


    Hi Peeps,

    Fresh install of Win 10 2004. Having downloaded both Edge Beta and Edge Dev. I am unable to install any extensions.

    The error message states: Download was not a valid extension or user script I can;t find any reference to this on the web.

    I've tried a variety of extensions and I get the same error on all of them. Has anyone seen this before?

    Thanks

    P

    - - - Updated - - -

    As a workaround, managed to install the required extension from the Chrome store.
      My Computer

  2. Macboatmaster's Avatar
    Posts : 926
    10, 8.1 and 7 all Professional versions, and Linux Mint
       #2

    I will stand corrected but I thought that 2004 came with Edge 81.0.416.72, which is the Chromium based Edge, so why would you wish to install Beta and Dev Edge

    I feel reasonably certain if you used the version above you would not have had the problem.
      My Computer

  3. Caledon Ken's Avatar
    Posts : 24,451
    Windows 10 Pro x64 Version 2004
       #3

      My Computer


 

  Related Discussions
Our Sites
Site Links
About Us
Windows 10 Forums is an independent web site and has not been authorized, sponsored, or otherwise approved by Microsoft Corporation. "Windows 10" and related materials are trademarks of Microsoft Corp.

Designer Media Ltd
All times are GMT -5. The time now is 08:03.
Find Us




Windows 10 Forums